/***** HEADER ****************/

.logo-entete {

  /* background-image: url('/img/logo_ma_commune-01-AV.jpg'); */
  background-image: url('/img/logo_ma_commune-01.png');
  background-size: contain;
}

/*** ACCUEIL ***/
html.accueil {
  height: 100%;
  width: 100%;
}
#body-home {
  background-image: url('../img/Feuille2.svg');
  background-repeat: no-repeat;
  background-size: 800px auto;
  background-position: top right;
  height: 100%;

}
#fond-goutte {
  background-image: url('../img/Goutte2.svg');
  background-repeat: no-repeat;
  background-size: 800px auto;
  background-position: bottom left;
  /* background-position: 0 220px; */
 position:absolute;
 bottom:0;
 height:800px;
 width:70%;
 z-index:1;
}

.outer {
  display:flex;
  height: 100%;
  flex-direction: column;
  /* padding-bottom:6rem; */
  /* z-index:5000; */
  position: relative;
}

.outer > div { z-index:5001}

.comble {flex-grow:1;}

/* .row-logo img {height:110px;} */
.row-logo img {height:130px;}

.titre-et-forme form {
  text-align: center;
  border:solid 4px #aec000;
  border-radius:30px;
  height:60px;
  /*
  background-image: url('../img/Loupe.svg');
  background-repeat: no-repeat;
  background-size: 40px auto;
  background-position: calc(100% - 20px) center;
  */
  width:60%;
  display: inline-block;
}
.titre-et-forme form input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.titre-et-forme form input::placeholder{
     font-family: 'Lato', sans-serif;
  font-size:18px;
  color:darkgrey;
  opacity:1;
}
.titre-et-forme form input:focus { outline-width: 0; outline: none;}
.titre-et-forme form input {
  background-color :transparent;
  border:transparent;
  height:100%;
  padding-top:2px;
  padding-bottom:2px;
  /* text-align: center; */
  width:calc(100% - 90px); /* calculé par rapport à la loupe */
  font-family: 'Lato', sans-serif;
  font-size:18px;
  color:#000;
  padding-left:8px;
}
.titre-et-forme form input:focus-visible{
  border-color:transparent;
}

.bouton_loupe {
	background-image: url('../img/Loupe.svg');
  background-repeat: no-repeat;
  background-size: 40px auto;
  background-position: contain;
	height: 40px;
  width:40px;
  vertical-align:middle;
  text-align: center;border:0;
  background-color :transparent;

}
.bouton_loupe:hover {
  background-color :transparent;

}

#titre-accueil {
  font-family:'Bahnschrift';
  font-weight:700;
  font-size:1.6rem;
  letter-spacing: -2px;
  color:#000;
}
/*
#titre-accueil-2 {
  font-family: 'Lato', sans-serif;
  font-weight:700;
  font-size:1.6rem;
}
*/
.legende-recherche { padding-top: 4.5rem;}
.legende-recherche  > div  {
  	/* color: #d40075;
  	font-family: 'Bahnschrift';
  	background-image: url('../img/fleche.svg');
  	background-repeat: no-repeat;
  	background-size: 113px auto;
  	background-position: -0px 0px;
  	padding-top: 40px;
  	margin-top: 0px;
  	margin-left:-9rem;
  	padding-left: 30px; */
    	color: #d40075;
    	font-family: 'Bahnschrift';
    	background-image: url('../img/fleche.svg');
    	background-repeat: no-repeat;
    	background-size: 113px auto;
    	background-position: -10px -10px;
    	padding-top: 40px;
    	margin-top: -10px;
    	margin-left: -9rem;
    	padding-left: 30px;
}
.legende-recherche  p  {

  font-weight: 700;
  font-size: 1.4rem;
  letter-spacing: -2px;
  text-transform: uppercase;

}

_.outer {
  background-image: url('../img/Goutte2.svg');
  background-repeat: no-repeat;
  background-size: 900px auto;
  background-position: bottom left;
  /* background-position: 0 220px; */

}


#gallery .col {
  padding-right:5px;
  padding-left:5px;
}
#gallery .cadre-legende {
  width:100%;
  position:relative;
}

#gallery .legende-galerie {position:absolute;
bottom:0;
right:0;
color:white;
font-weight:700;
font-size:0.8rem;
margin:0;
padding: 0 0.2rem  0.2rem 0;
	z-index: 2000;
	text-shadow: 2px 2px 4px black;
	/* box-shadow: 1px 1px 3px #3C3C3C; */
}
#gallery img {width:100%;

}


/************* FOOTER *****************/
#footer-home  { position: relative;
z-index:0;
}
#footer-home .row > div {
  display:flex;align-items:center;
}


#footer-home img {
  max-width:100%


}
#footer-home a,
#footer-home span {
  z-index: 6;
  position: relative;
}
 span.no-wrap {
    white-space: nowrap;
  }
#participants  {display:flex;align-items:center;}
#participants a {display:inline-block;}
#participants img {max-height:65px;}
#footer-home ,
#footer-home p,
#footer-home a,
#footer-home span {
  font-family: 'Lato', sans-serif;
  font-size:16px;
  line-height:18px;
  color:#000;

}

#footer-home a:hover {
  background-color: transparent;
  color:#aec000;
}

/*
@media (max-width: 1660px) {

  #body-home {height:inherit}

}
*/
/**** POUR DEV *****/

#test-evoloscinq {display:block !important;}
